# $EPIC: floor,v 1.3 2002/02/14 09:09:11 brian Exp $
Synopsis:
   $floor(<number>)

Technical:
   Calculates the largest integer that is less than or equal to <number>

Returns:
   The largest integer that is less than or equal to the argument, or
   nothing if no argument is specified.

Examples:
   $floor(3.141593)         returns "3"
   $floor(1.570796)         returns "1"
   $floor(0)                returns "0"

See Also:
   ceil(6)

